{% extends 'base.html.twig' %}

{% block title %}Group index{% endblock %}

{% block body %}
    <h1>Group index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Label</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for group in groups %}
            <tr>
                <td>{{ group.id }}</td>
                <td>{{ group.label }}</td>
                <td>
                    <a href="{{ path('app_group_show', {'id': group.id}) }}">show</a>
                    <a href="{{ path('app_group_edit', {'id': group.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_group_new') }}">Create new</a>
{% endblock %}
